using MySystem.Models.Main;
using Library;
using MySystem.Service.Main;
using System.Collections.Generic;
namespace MySystem
{
    /// <summary>
    /// 消费者工具类
    /// </summary>
    public class ConsumersUtil
    {
        #region 添加消费者记录
        /// <summary>
        /// 添加消费者记录
        /// </summary>
        /// <param name="ConsumerId">消费者Id</param>
        /// <param name="OpenId">商户的OpenId</param>
        /// <returns></returns>
        public static AppResultJson AddConsumers(int ConsumerId, string OpenId)
        {
            Dictionary<string, object> Fields = new Dictionary<string, object>();
            Fields.Add("Id", ConsumerId);
            Fields.Add("WechatOpenId", OpenId);
            var info = ConsumersService.Add(Fields);
            return info;
        }
        #endregion

    }
}